.notify-bar-obsolete-browser 
 {
    display:none;
    position:fixed;
    width:100%;
    background-position: 13px 50%;
    background: rgb(253, 242, 171) url("../img/obsoleteIcons/generalWarn.png") no-repeat scroll 13px 50%;
/*     height: 24px; */
/*     display:none; */
    text-align:center;
    padding:5px 5px 5px 40px;
    cursor:pointer;
/*    bottom: 0px; */
    top: 0px;
    z-index: 1000;
    /*z-index di footer e header agid-spid � 999 */
/*     font: normal normal normal normal 13px / normal Arial, sans-serif;  */
    font: normal 13px / 14px "Titillium Web",HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif; 
}

.chrome
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/chrome.png") no-repeat scroll 13px 50%;
}
.firefox
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/firefox.png") no-repeat scroll 13px 50%;
}
.opera
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/opera.png") no-repeat scroll 13px 50%;
}
.safari
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/safari.png") no-repeat scroll 13px 50%;
}
.msie
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/msie.png") no-repeat scroll 13px 50%;
}
.edge
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/edge.png") no-repeat scroll 13px 50%;
}
.win
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/win.png") no-repeat scroll 13px 50%;
}
.winphone
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/winphone.png") no-repeat scroll 13px 50%;
}
.mac
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/mac.png") no-repeat scroll 13px 50%;
}
.linux
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/linux.png") no-repeat scroll 13px 50%;
}
.android
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/android.png") no-repeat scroll 13px 50%;
}
.ios
{
        background: rgb(253, 242, 171) url("../img/obsoleteIcons/ios.png") no-repeat scroll 13px 50%;
}
